Subject: Re: Still no working ssh
From: [email-masked]
To: Cygwin Mailing List <[email-masked]>
Cc: Larry Hall <[email-masked]>
Date: Wed, 23 Jun 2004 12:18:56 +0200

So wrote Larry Hall on Tuesday, the 22. June 2004:
> 
> At 06:35 AM 6/22/2004, you wrote:
> >I sent a post here a while back with detailed error output from ssh.  I
> >am not able to get it working.  Always I get the "Connection reset by
> >peer" error message.  Someone said to turn on debugging.  I did enable
> >it in /etc/ssh/sshd_config however the log file in /var/log remains
> >completely empty.  I do not have any new info to report but this is very
> >frustrating.  I am installing it "by the book", running ssh-host-config
> >(as Administrator), then ssh-user-config but am never able to log in,
> >even to localhost.  Interestingly, about 50% of the time it fails
> >immediately.  The other 50% of the time it asks for the password and
> >then fails.  Any help would be appreciated.  This is running under
> >Windows 2000 SP4 Deutsch.
> 
> 
> Well, you need to explain what you did and have done. A pointer to any
> previous thread in the email archives might prove sufficient for the 
> latter.
> 
> 

Yes, here is the original post including logs of three different
sessions:  http://cygwin.com/ml/cygwin/2004-06/msg00370.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/